@import url(//fonts.googleapis.com/css?family=Open+Sans+Condensed:700|Open+Sans:300,400,700);

.header__link{
    margin-top: -40px;
    margin-right: 10px;
    float: right;
    text-align: right;
    width: 200px;
    height: 30px;
    transition: 0.5s;
}

.main__banner{
}

.main__banner h1{
    font-size: 60px;
    text-align: center;
    margin: 0px 0px 0px 0px;
}

.main__banner h2{
    font-size: 50px;
    text-align: center;
    font-family: 'Open Sans Condensed', 'Open Sans', sans-serif;
    margin: 0px 0px 20px 0px;
}

.main__banner h3 {
    font-size: 30px;
    margin: 0px;
    padding: 0px;
    font-family: 'Open Sans Condensed', 'Open Sans', sans-serif;
}

.main__banner .example_box {
    /*margin-left: 300px;*/
    margin-left: 25%;
    margin-top: 30px;
    font-size: 18px;
    text-align: left;
}

.main__banner .example_box a{
    text-decoration: underline;
}

.spacer1{
    height: 100px;
}

@media (max-width: 900px) {
    .main__banner h1{
        font-size: 40px;
    }
    .main__banner h2{
        font-size: 30px;
    }
    .main__banner h3{
        font-size: 20px;
    }
    .main__banner .example_box {
        /*margin-left: 100px;*/
        font-size: 14px;
    }
    .spacer1{
        height: 50px;
    }
}
@media (max-width: 700px) {
    .main__banner .example_box {
        margin-left: 30px;
        font-size: 12px;
    }
    .header__link span{
        font-size: 0.8em;
    }
}

.bigger {
    font-size: 120%;
}
.gray {
    color:rgb(102, 102, 102);
}
.red {
    color: red;
}

.whatsnew__div {
    margin: 0px 0px 0px 10px;
    font-size: 20px;
}

/*button css from http://css3buttongenerator.com/ */
#button-wrap-inner {
    padding: 0px 0px 50px 0px;
    text-align: center;
}

.learnmore__btn {
  background: #3498db;
  background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
  background-image: -moz-linear-gradient(top, #3498db, #2980b9);
  background-image: -ms-linear-gradient(top, #3498db, #2980b9);
  background-image: -o-linear-gradient(top, #3498db, #2980b9);
  background-image: linear-gradient(to bottom, #3498db, #2980b9);
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  font-family: Arial;
  color: #ffffff;
  font-size: 20px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}

.learnmore__btn:hover {
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
}

#metadata_timestamp {
  margin: 0px 10px 0px 0px;
  text-align: center;
}

/**
 * Simple fade transition for magnific-popup,
 */
.mfp-fade.mfp-bg {
    opacity: 0.001; /* Chrome opacity transition bug */
    -webkit-transition: all 0.15s ease-out;
    -moz-transition: all 0.15s ease-out;
    transition: all 0.15s ease-out;
}
.mfp-fade.mfp-bg.mfp-ready {
    opacity: 0.8;
}
.mfp-fade.mfp-bg.mfp-removing {
    opacity: 0;
}

.mfp-fade.mfp-wrap .mfp-content {
    opacity: 0;
    -webkit-transition: all 0.15s ease-out;
    -moz-transition: all 0.15s ease-out;
    transition: all 0.15s ease-out;
}
.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
    opacity: 1;
}
.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
    opacity: 0;
}
#newer, #older {
    cursor: pointer;
}

/**
 * white search box from http://www.bloggermint.com/demos/css3searchbox/
 */
.search-wrapper {
   text-align: center;
}
#search-box {
   height: 28px;
   padding: 0px 0px 40px 0px;
}

#search-box #search {
}

#search-box #search input[type="text"] {
    background: url(/assets/images/search-white.png) no-repeat 10px 6px #fcfcfc;
    border: 1px solid #d1d1d1;
    font: bold 12px Arial,Helvetica,Sans-serif;
    color: #bebebe;
    width: 150px;
    padding: 6px 15px 6px 35px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    text-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15) inset;
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15) inset;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15) inset;
    -webkit-transition: all 0.7s ease 0s;
    -moz-transition: all 0.7s ease 0s;
    -o-transition: all 0.7s ease 0s;
    transition: all 0.7s ease 0s;
}

#search-box #search input[type="text"]:focus {
    width: 200px;
}

  /*the following css taken from http://legobot.uk/ */
#search-result {
    width: 500px;
    margin: auto;
}
#search-results p {
      font-size: 10px;
      font-size: 1rem;
      margin: 10px 0;
}
#search-results a {
      background: #dddddd;
      color: #444444;
      display: block;
      padding: 10px;
      margin: 0 auto 10px;
      opacity: 0.8;
      text-decoration: none;
      width: 70%;
}
#search-results a h2 {
        font-size: 2.0rem;
        margin: 0 0 5px;
}
#search-results a h4 {
        font-size: 1.2rem;
        margin: 10px 0 0;
}
#search-results a:hover {
        background: #157dfb;
        color: white;
        opacity: 1;
}
#search-results a:nth-child(even) {
        background: #eeeeee;
}
#search-results a:nth-child(even):hover {
          background: #157dfb;
          color: white;
}
